
.toptext
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#999999;
}


li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:20px;
	display: block;
	
list-style-type: none;


font-style: italic;

border-bottom: 1px dotted #ccc;
margin: 0px 0px 15px 0px;
padding: 3px 5px 3px 25px;
background-image: url(images/bulletstar.gif);
background-repeat: no-repeat;
}


h1
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#999999;
}



h2
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#999999;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}


p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	line-height:20px;
}

 